/* Resizes the close/toggle for FR */
	.form-collapsed .toggle-control{ min-width:89px !important; }

/* On the generic confirmation page forces the footer to the bottom of the screen to eliminate whitespace */
	.generic-confirmation-padding-bottom{ padding-bottom:48px !important; }
	
/* Increased button height on Ninja Trader confirmation to fit the French Translation */
	.btn-height{ height: 100%; }
	
/* Overwrites the max-width on .conf-platform-links li in the global styles to place TABLETS beneath Smartphone */
	ul.conf-platform-links-mobile li.floatL { width:100% !important;}
	 
/* Overwrites the global margin bottom of 42px on row-inner for landing pages specifically, to get rid of the huge negative space above the footer */
	.mainContent .landing-page .row-inner { margin-bottom: 0;}

/* Overwrites the large padding above the regulation text */
	.landing-page .lp-cta-parent .lp-cta-regulation { padding-top: 0; }

/* Resizes the search bar in the main nav to accommodate FR translation */
	.omni-search { width: 126px !important; }
    
    .default-risk-disclaimer { 
        font-weight: normal;
        border-top: none/*1px solid #dfe4ea*/;
    }
    .note-wrap:before {
        content: 'DIVULGATION' !important;
        width:95px !important;
    }

/* nav revamp nav padding change b/c to many links */
.nav1 > li:not(:first-child) > a {
    padding: 0 16px;
}